#options {margin:12px 0 0 6px;}

#acc{display:block;overflow:hidden;list-style:none;margin:0 0 20px 0;padding:0;border-bottom:1px solid #CCC;}
#acc li {float:left;list-style-type:none;padding:0;margin:0;width:auto;}
#acc h3{display:inline;font-weight:bold;margin:0;padding:0 20px 0 0;width:auto !important;}

#acc .acc-section {display:block;overflow:hidden;}
#acc .acc-content {width:auto;padding:4px 6px;}
#acc .acc-content ul{list-style:none;margin:0;padding:0;}
#acc .acc-content a{text-decoration:none;}

#vp{display:block;width:100%;height:auto;}

#lbGal{}
#lbGal a img {border:2px solid #98c942;padding:0;margin:0 10px 10px 0;}
#lbGal a:hover img {border:2px solid #4e66a9;padding:0;margin:0 10px 10px 0;}
#lbGal a{text-decoration:none !important;}

.galSelected{font-weight:bold;color:#000 !important;}

#jquery-overlay{background-color:#2e4997 !important;}